.container {
    border: solid 1px;
    background-color: rgba(224, 224, 224, 0.7);
    margin-bottom: 2rem;
    padding: 1rem;
}

.title {
    font-size: 2rem;
    text-align: center;
    margin: 1rem;
}